#Tue Aug 05 03:26:05 IDT 2014
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
distributionUrl=https\://services.gradle.org/distributions/gradle-4.0-all.zip
distributionSha256Sum=a0af75d3d35799a90f56255a24de69c53cd9aea90f0b532586c8f818668e1734
